Rails 1.1.5 (security patch)

In: Ruby|Ruby on Rails

10 Aug 2006

For anyone who cares or who runs a production site on Rails, DHH just announced the release of Rails 1.1.5 with an undisclosed security patch. Time to

gem install rails

and update your config/environment.rb to use the Rails 1.1.5

# Specifies gem version of Rails to use when
# vendor/rails is not present
RAILS_GEM_VERSION = '1.1.5'

Comments are closed.